jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marcel Reutegger <marcel.reuteg...@gmx.net>
Subject Re: What version of Lucene does 1.2.2 use?
Date Tue, 13 Mar 2007 09:29:01 GMT
Jukka Zitting wrote:
> On 3/13/07, Rafał Kwiecień <rafal@consol.pl> wrote:
>> I think it may be a bit more complicated than recompiling. Which 
>> version of
>> lucene will be needed for version 1.3 ? Also 2.0 ? Or maybe you plan 
>> upgrade
>> to lucene 2.1 ?
> 
> There are no current plans to upgrade to Lucene 2.1. Please file an
> improvement issue if you think we should do that.

I think we should have a look at the new version because it introduces useful 
enhancements that we could use in jackrabbit.

See: http://issues.apache.org/jira/browse/JCR-788

regards
  marcel

Mime
View raw message